[users] clamd i386 update...

Darr247 darr247 at gmail.com
Sun Sep 29 13:29:00 CEST 2013


On 2013-09-28 @07:10 zulu, Kai Schaetzl wrote:
> Just wanted to say "thank you very much" to everybody who made
> rpmforge/repoforge go on with updates, especially Dag und David. Your
> efforts are very much appreciated. Thanks!
>

Ditto.

Though I did have a problem with the ClamTK package on a CentOS 6 
desktop at work...

Dependency Resolution Errors:
Package: clamtk-4.45-1.el6.rf.noarch (rpmforge)
     Requires: perl(ClamTk::Submit)

Package: clamtk-4.45-1.el6.rf.noarch (rpmforge)
     Requires: perl(ClamTk::Device)

07:21:29 : ERROR: Dependency resolving completed with errors
07:21:29 : ERROR:   Package: clamtk-4.45-1.el6.rf.noarch (rpmforge)
     Requires: perl(ClamTk::Submit)
07:21:29 : ERROR:   Package: clamtk-4.45-1.el6.rf.noarch (rpmforge)
     Requires: perl(ClamTk::Device)


Maybe it was actually caused by having to replace its gigabit adapter a 
couple months ago (the onboard adapter stopped talking to the outside).
A quick Google search didn't find any mention of the precise error (and 
I didn't remember adding the new network card until just now)... still, 
once it's setup there's not many occasions to use a frontend, so 
possibly not a lot of people have ClamTK installed.
Hopefully I'll have more time to look at it come Monday.


More information about the users mailing list